## rawtran 0.3.8

=== debian/changelog ===
rawtran (0.3.8-2build2) zesty; urgency=medium

  * Rebuild against libcfitsio5

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 Nov 2016 14:23:01 +0000

rawtran (0.3.8-2build1) yakkety; urgency=medium

  * No-change rebuild for cfitsio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Apr 2016 18:18:37 +0000

rawtran (0.3.8-2) unstable; urgency=medium

  * Corrected debian testing suite.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 18 Apr 2016 12:34:34 +0200

rawtran (0.3.8-1) unstable; urgency=low

  * New upstream version, updated for gcc of 5. series.

 -- Filip Hroch <hroch@physics.muni.cz>  Wed, 06 Apr 2016 19:53:16 +0200

rawtran (0.3.7-1) unstable; urgency=low

  * New upstream version, added testing suite.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 05 Apr 2016 23:42:42 +0200

rawtran (0.3.6-1) unstable; urgency=low

  * Initial release. (Closes: #793963)

 -- Filip Hroch <hroch@physics.muni.cz>  Sat, 12 Mar 2016 23:24:25 +0100
