=== debian/control ===
Source: rawtran
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper (>= 9), dh-autoreconf, libcfitsio-dev, dcraw
Standards-Version: 3.9.7
Homepage: http://integral.physics.muni.cz/rawtran/
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/rawtran.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/rawtran.git

Package: rawtran
Architecture: any
Depends: dcraw, ${shlibs:Depends}, ${misc:Depends}
Description: RAW photo to FITS converter
 Rawtran is an utility to convert of raw photos in .CR2, .CRW, MRW, NEF,
 RAF, etc. formats to the general astronomical FITS  image  format.
 The  identification  of  raw photo type and decoding itself is done via
 DCRAW utility by D.Coffin.
