=== debian/tests/control ===

Tests: check
Depends: gcc, libc6-dev, libcfitsio-dev, @
