## rawtran 1.0

=== debian/changelog ===
rawtran (1.0-3) unstable; urgency=low

  * Corrected typo: Munipack to Rawtran (Closes: #905484).

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 07 Aug 2018 09:07:21 +0200

rawtran (1.0-2) unstable; urgency=medium

  * Added Breaks+Replaces directives in debian/control to enable clean
    upgrade (Closes: #904625).
  * Reformated debian/copyright to separate both upstream and debian
    specific items (Closes: #904589).
  * Added Multi-Arch: foreign metadata.
  * Added hardening options to debian/rules.
  * Removed obsolete --with-autoreconf option in debian/rules.

 -- Filip Hroch <hroch@physics.muni.cz>  Fri, 27 Jul 2018 10:14:59 +0200

rawtran (1.0-1) unstable; urgency=low

  * New upstream version.
  * Package splited by reccomentation of deblint
    (arch-dep-package-has-big-usr-share) due a raw test frame in CR2.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 23 Jul 2018 10:05:02 +0200
