=== debian/control ===
Source: rawtran
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper (>= 11), libcfitsio-dev
Standards-Version: 4.1.5
Homepage: http://integral.physics.muni.cz/rawtran/
Vcs-Git: https://salsa.debian.org/debian-astro-team/rawtran.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/rawtran.git

Package: rawtran
Architecture: any
Depends: dcraw, ${shlibs:Depends}, ${misc:Depends}
Recommends: rawtran-doc (>= 1.0-2)
Description: RAW photo to FITS converter
 Rawtran is an utility to convert of raw photos in .CR2, .CRW, MRW, NEF,
 RAF, etc. formats to the general astronomical FITS  image  format.
 The  identification  of  raw photo type and decoding itself is done via
 DCRAW utility by D.Coffin.

Package: rawtran-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: rawtran(<< 1.0-2)
Breaks: rawtran(<< 1.0-2)
Description: Documentation of Rawtran
 Rawtran is an utility to convert of raw photos in .CR2, .CRW, MRW, NEF,
 RAF, etc. formats to the general astronomical FITS  image  format.
 The  identification  of  raw photo type and decoding itself is done via
 DCRAW utility by D.Coffin.
 .
 This package contains documentation (images, html).
