## rawtran 1.1

=== debian/changelog ===
rawtran (1.1-1) unstable; urgency=low

  * New upstream version.
  * Updated: Vcs records and standards version in control file.
  * Setup compiler flags for production build.
  * Added files: upstream metadata and lintian overrrides.
  * Updated testing: fitsverify becomes replacement of fitslint.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 22 Jan 2019 00:09:43 +0100
