=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Filip Hroch <hroch@physics.muni.cz>
 Build-Depends: debhelper (>= 11), libcfitsio-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://integral.physics.muni.cz/rawtran/
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/rawtran
 Vcs-Git: https://salsa.debian.org/debian-astro-team/rawtran.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/rawtran.git
 
 Package: rawtran
 Architecture: any
 Depends: dcraw, ${shlibs:Depends}, ${misc:Depends}
-Recommends: rawtran-doc (>= 1.0-2)
+Recommends: rawtran-doc (>= 1.1)
 Description: RAW photo to FITS converter
  Rawtran is an utility to convert of raw photos in .CR2, .CRW, MRW, NEF,
  RAF, etc. formats to the general astronomical FITS  image  format.
