=== debian/tests/control ===

Tests: check
Depends: fitsverify, @
