=== debian/watch ===
version=3
ftp://integral.physics.muni.cz/pub/rawtran/rawtran-(.+)\.tar\.gz debian uupdate
